.main {
  background: url("../images/mainSection/banner.jpg") no-repeat center;
  background-size: cover;
  height: 100vh;
}

.main__box {
  height: 100%;
}

.main__content {
  padding: 18vh 0 8vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.main__text {
  max-width: 520px;
}

.main__title {
}

.main__desc {
  margin-top: 15px;
  color: var(--textLight);
  max-width: 360px;
  line-height: 160%;
}

.main__desc-fat {
  font-family: var(--TildaSans_Medium);
}

.main__search {
  height: 70px;
  width: 100%;
  border: 1px solid var(--textColor);
  background: var(--textLight);
}

@media screen and (max-width: 700px) {
  .main__content {
    padding: 14vh 0 8vh;
  }
}
